<!DOCTYPE html>
<html>
<body>
<p style="text-align: left;">Dengan ini saya menyatakan dengan sebenarnya hal-hal sebagai berikut:</p>
<ol>
<li style="text-align: left;">
<p class="p1" style="text-align: justify;">Bahwa saya memahami PT Andalan Finance Indonesia (&ldquo;<span class="s1">Andalan Finance</span>&rdquo;) adalah suatu perusahaan yang bergerak dalam bidang jasa pembiayaan dengan kegiatan usaha antara lain Pembiayaan Multiguna.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Pembiayaan Multiguna adalah pembiayaan barang dan/atau jasa yang diperlukan oleh debitur untuk pemakaian/konsumsi dan bukan untuk keperluan usaha atau aktivitas produktif dalam jangka waktu yang diperjanjikan berdasarkan kebutuhan debitur dengan cara pembelian barang/jasa atau fasilitas dana dengan pembayaran kembali oleh debitur secara angsuran.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Bahwa saya adalah perseorangan yang memiliki kemampuan dan bersedia untuk memasarkan fasilitas Pembiayaan Multiguna yang ditawarkan oleh Andalan Finance kepada para calon debitur.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Bahwa saya memahami debitur adalah badan usaha atau orang perseorangan yang menerima pembiayaan barang dan/atau jasa dari Andalan Finance.</p>
</li>
<li style="text-align: left;">
<p class="p1" style="text-align: justify;">Bahwa<span class="Apple-converted-space">&nbsp; </span>saya setuju melakukan perjanjian kerja sama agen pemasaran dengan Andalan Finance (&ldquo;<span class="s1">Kerja Sama</span>&rdquo;) dan dengan ini mendaftarkan diri sebagai agen pemasaran Andalan Finance (&ldquo;<span class="s1">Agen</span>&rdquo;) dan oleh karenanya setuju serta berjanji untuk tunduk pada<span class="Apple-converted-space">&nbsp; </span>syarat dan kententuan Agen Pemasaran PT Andalan Finance Indonesia sebagai berikut :</p>
</li>
</ol>
<p class="p1" style="text-align: justify;">&nbsp;</p>
<p class="p1" style="text-align: center;"><strong>SYARAT DAN KETENTUAN AGEN PEMASARAN</strong><br /><strong>PT ANDALAN FINANCE INDONESIA</strong><br /><strong>(&ldquo;ANDALAN FINANCE&rdquo;)</strong><br /><strong>(&ldquo;SYARAT DAN KETENTUAN&rdquo;)</strong></p>
<p style="text-align: left;">&nbsp;</p>
<p class="p1" style="text-align: center;"><strong>PASAL 1<br /></strong><strong>TUGAS DAN FUNGSI</strong></p>
<p class="p1" style="text-align: justify;">&nbsp;</p>
<ol>
<li class="p1" style="text-align: justify;">
<p class="p1">Agen setuju dan berjanji untuk memasarkan fasilitas Pembiayaan Multiguna yang disediakan oleh Andalan Finance kepada calon debitur.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Agen<span class="Apple-converted-space">&nbsp; </span>wajib menaati dan mematuhi seluruh dan setiap ketentuan yang termaktub di Syarat dan Ketentuan ini.</p>
</li>
</ol>
<p>&nbsp;</p>
<p style="text-align: center;"><strong>PASAL 2</strong><br /><strong>HAK DAN KEWAJIBAN</strong></p>
<p style="text-align: center;">&nbsp;</p>
<ol>
<li style="text-align: left;">
<p class="p1" style="text-align: justify;">Agen wajib mencapai target sebagaimana telah ditentukan oleh Andalan Finance.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Agen setuju dalam hal Agen tidak dapat memenuhi prestasi yang telah ditentukan, maka Andalan Finance berhak mengakhiri Kerja Sama dengan Agen.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Agen berhak memperoleh imbalan jasa yang besarnya telah ditentukan Andalan Finance berdasarkan target yang harus dicapai oleh Agen sebagaimana dimaksud dalam butir 1 di atas, yang dihitung berdasarkan aplikasi yang disetujui oleh Andalan Finance dan telah dilakukan pencairan dana atas fasilitas Pembiayaan Multiguna yang diberikan oleh Andalan Finance tersebut.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Target dan imbalan jasa akan dituangkan dalam dokumen terpisah, yang disepakati oleh Agen dan Andalan Finance.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Agen setuju bahwa<span class="Apple-converted-space">&nbsp; </span>Andalan Finance berhak menerima dan/atau menolak seluruh dan/atau setiap Formulir Aplikasi Permohonan Pembiayaan (FPP) yang diajukan dan direkomendasikan oleh Agen, semata-mata berdasarkan pertimbangan Andalan Finance sendiri.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Agen setuju teknis pelaksanaan imbalan jasa lebih lanjut akan ditentukan oleh Andalan Finance dan sewaktu-waktu dapat berubah sesuai dengan kebijakan dari Andalah Finance.</p>
</li>
<li style="text-align: left;">
<p class="p1" style="text-align: justify;">Agen berhak atas pembayaran uang imbalan jasa dari Andalan Finance sebagaimana dimaksud ayat 3 di atas<span class="Apple-converted-space">&nbsp; </span>pada tanggal 7 setiap bulannya.</p>
</li>
</ol>
<p>&nbsp;</p>
<p style="text-align: center;"><strong>PASAL 3</strong><br /><strong>BATASAN-BATASAN</strong></p>
<p class="p1" style="text-align: center;">&nbsp;</p>
<ol>
<li class="p1" style="text-align: justify;">
<p class="p1">Agen dilarang dan/ atau tidak berhak untuk:</p>
<ol style="list-style-type: lower-alpha;">
<li class="p1" style="text-align: justify;">
<p class="p1">Memberikan aplikasi kepada lembaga pembiayaan lain dan/ atau perbankan dengan alasan apapun.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Meminta dan/atau menerima angsuran dan/atau pembayaran dari Debitur.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Meminta dan/ atau menerima uang pengurusan/ komisi/ hadiah dalam bentuk apapun dari debitur.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Meminta dan/ atau menerima asli dokumen/ data (-data) dari Calon Debitur.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Memberikan informasi yang menyesatkan kepada calon debitur, misalnya: &rdquo;bisa mempercepat proses pembiayaan&rdquo;, &rdquo;pasti disetujui&rdquo; dan lain-lain.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Mengubah/memalsukan data (-data) Calon Debitur, atau membujuk/mengajarkan calon debitur supaya memalsukan data (-data) yang diberikan kepada Andalan Finance.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Melakukan promosi dengan memakai nama Andalan Finance dan/ atau logo ANDALANKU untuk semua bentuk media promosi seperti, iklan koran, web internet, poster, dll, selain media promosi resmi yang diizinkan oleh Andalan Finance.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Melakukan kegiatan pemasaran/promosi kepada calon debitur maupun debitur tanpa ada persetujuan tertulis dari Andalan Finance.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Melakukan hal-hal lain yang dianggap merugikan Andalan Finance.</p>
</li>
</ol>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Agen tidak berhak bertindak untuk dan atas nama serta mewakili kepentingan Andalan Finance, menggunakan fasilitas serta segala sesuatu yang berhubungan dengan Andalan Finance.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Apabila Agen melanggar batasan-batasan/larangan-larangan pada ayat 1 tersebut di atas dan/atau tidak melaksanakan seluruh dan setiap ketentuan yang terdapat di dalam Syarat dan Ketentuan ini, meskipun Agen berhasil mencapai target sebagaimana dimaksud Pasal 2 ayat 1, maka Andalah Finance<span class="Apple-converted-space">&nbsp; </span>berhak untuk mengakhiri Kerja Sama dengan Agen sesuai dengan ketentuan Pasal 4 di bawah ini.</p>
</li>
</ol>
<p>&nbsp;</p>
<p class="p1" style="text-align: center;"><strong>PASAL 4</strong><br /><strong>JANGKA WAKTU DAN PENGAKHIRAN</strong><br /><strong>KERJA SAMA</strong></p>
<p class="p1" style="text-align: center;">&nbsp;</p>
<ol>
<li class="p1" style="text-align: justify;">
<p class="p1">Kerja Sama ini mulai berlaku sejak disetujuinya Syarat dan Kentuan ini oleh Agen<span class="Apple-converted-space">&nbsp; </span>dan akan berakhir apabila kerja sama ini diakhiri dan/ atau dibatalkan sebagaimana dimaksud dalam ayat 2 di bawah ini.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Agen maupun Andalan Finance berhak untuk mengakhiri Kerja Sama ini sewaktu-waktu dengan pemberitahuan kepada pihak lainnya selambat-lambatnya dalam waktu 3 (tiga) hari kalender sebelum pengakhiran Kerja Sama ini efektif berlaku, berdasarkan pertimbangan masing-masing pihak.</p>
</li>
<li class="p1" style="text-align: justify;">
<p class="p1">Dalam hal Kerja Sama diakhiri dan/ atau dibatalkan, maka Agen sepakat dan setuju untuk mengesampingkan ketentuan pada Pasal 1266 dan 1267 Kitab Undang-undang Hukum Perdata.</p>
</li>
</ol>
<p>&nbsp;</p>
<p style="text-align: center;"><strong>PASAL 5</strong><br /><strong>AKIBAT PENGAKHIRAN KERJA SAMA</strong></p>
<p style="text-align: justify;">&nbsp;</p>
<p style="text-align: justify;">Agen menyetujui bahwa dalam hal Kerja Sama ini diakhiri sebagaimana dimaksud Pasal 4 di atas, maka:</p>
<ol>
<li style="text-align: justify;">
<p class="p1">Agen tidak berhak atas, dan Andalan Finance tidak berkewajiban, untuk memberikan kompensasi berupa apapun juga.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Agen tidak berhak menggunakan dan/atau memperoleh segala fasilitas yang telah dan/atau akan diperoleh Agen di dalam melaksanakan tugas dan fungsinya sebagaimana dimaksud dalam Syarat dan Ketentuan ini.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Agen berkewajiban untuk melunasi seluruh hutangnya kepada Andalan Finance (bila ada).</p>
</li>
<li style="text-align: justify;">
<p class="p1">Agen dan Andalan Finance wajib untuk menyelesaikan segala kewajiban kepada masing-masing pihak yang belum selesai saat Kerja Sama berakhir.</p>
</li>
</ol>
<p>&nbsp;</p>
<p style="text-align: center;"><strong>PASAL 6<br />KETENTUAN PENUTUP</strong></p>
<p style="text-align: center;">&nbsp;</p>
<ol>
<li style="text-align: justify;">
<p class="p1">Hal-hal yang belum diatur dalam Syarat dan Ketentuan ini akan diatur kemudian dan menjadi bagian yang tidak terpisahkan dari Syarat dan Ketentuan ini.</p>
</li>
<li style="text-align: justify;">
<p class="p1">Kerja Sama ini dengan segala akibat dan pelaksanaannya kedua belah pihak memilih domisili hukum di Kantor Pengadilan Negeri Tangerang di Tangerang, akan tetapi pemilihan domisili hukum tersebut tidak membatasi atau tidak boleh diartikan sebagai membatasi hak para pihak untuk mengajukan tuntutan-tuntutan hukum berkenaan dengan Kerja Sama ini di pengadilan lain di Indonesia. Domisili hukum tersebut berlaku pula terhadap (para) pengganti dan/ atau (para) penerima hak dari kedua belah pihak.</p>
</li>
</ol>
</body>
</html>